<?php

$setupSql = "DROP TABLE IF EXISTS ".tablename('sso_setting').";";
$setupSql .= "DROP TABLE IF EXISTS ".tablename('sso_users').";";
$setupSql .= "DROP TABLE IF EXISTS ".tablename('sso_users_code').";";
$setupSql .= "DROP TABLE IF EXISTS ".tablename('sso_logs').";";

pdo_query($setupSql);

$finish = true;
